Subject: Undeliverable: Everly los
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 23:46:58 +0500

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The recipient's mailbox is full and can't accept messages now. Please try resending this message later, or contact the recipient directly.

Diagnostic information for administrators:

Generating server: airblue.com

[email-masked]
#554-5.2.2 mailbox full 554 5.2.2 STOREDRV.Deliver.Exception:QuotaExceededException.MapiExceptionShutoffQuotaExceeded; Failed to process message due to a permanent exception with message Cannot open mailbox /o=airblue/ou=Exchange Administrative Group (FYDIBOHF23SPDLT)/cn=Configuration/cn=Servers/cn=AB-MAIL-002/cn=Microsoft System Attendant. 16.55847:A5000000, 17.43559:0000000060010000000000000000000000000000, 255.23226:00000000, 255.27962:FE000000, 255.17082:DD040000, 0.26937:00000000, 4.21921:DD040000, 255.27962:FA000000, 255.1494:00000000, 255.26426:FE000000, 0.22086:EE030000, 0.25876:EC030000, 4.7588:0F010480, 0.25840:EC030000, 4.6564:0F010480, 0.22086:0F010480, 0.56333:EC030000, 4.6372:05000780, 0.24916:0F010480, 4.6276:05000780, 4.23921:EC030000, 6.21970:0F01048040000C680F010480, 4.23921:EC030000, 6.21970:0F01048000806F670F010480, 4.24305:0F010480, 4.5721:DD040000, 4.6489:DD040000, 0.34743:0F010480, 4.2199:DD040000, 0.56415:0F010480, 4.48223:DD040000, 4.17097:DD040000, 4.8620:DD040000, 255.1750:00000000, 0.26849:00000000, 255.21817:DD040000, 0.26297:2D000000, 4.16585:DD040000, 0.32441:13800000, 4.1706:DD040000, 0.24761:00000000, 4.20665:DD040000, 0.25785:DD040000, 4.29881:DD040000 ##rfc822;[email-masked]

Original message headers:

From: Everly <[email-masked]>
Subject: Everly los
Date: Wed, 26 Oct 2022 20:46:56 +0200
To: Undisclosed recipients:;

Subject: Everly los
From: Everly <[email-masked]>
To: Undisclosed recipients:;
Date: Wed, 26 Oct 2022 20:46:56 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.